Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cEditDocumentTypesPnl |
[frames] | no frames]

# Class cEditDocumentTypesPnl

source code

                                             wx.ScrolledWindow --+
                                                                 |
    wxGladeWidgets.wxgEditDocumentTypesPnl.wxgEditDocumentTypesPnl --+
                                                                     |
                                                                    cEditDocumentTypesPnl

A panel grouping together fields to edit the list of document types.

Instance Methods
__init__(self, *args, **kwargs) | source code
repopulate_ui(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEditDocumentTypesPnl.wxgEditDocumentTypesPnl.__init__